* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background: #0f172a;
    color: #fff;
}

/* NAVBAR */
header {
    display: flex;
    justify-content: space-between;
    padding: 20px 50px; 
    background: #020617;
    position: sticky;
    top: 0;
}

nav a {
    color: #38bdf8;
    margin-left: 20px;
    text-decoration: none;
}

/* HERO */
.hero {
    text-align: center;
    padding: 100px 20px;
}

.hero h2 {
    font-size: 40px;
}

.hero button {
    margin-top: 20px;
    padding: 10px 20px;
    background: #38bdf8;
    border: none;
    cursor: pointer;
}

/* SECTIONS */
section {
    padding: 60px 50px;
}

.project {
    background: #1e293b;
    padding: 20px;
    margin: 10px 0;
    border-radius: 10px;
}

/* FOOTER */
footer {
    text-align: center;
    padding: 20px;
    background: #020617;
}

.myphoto-img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-bottom: 20px;
}
